@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap');

.lato-bold {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
}

#sep-hero {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/hero/back.jpg);
    background-image: -webkit-image-set(url("../images/hero/back.jpg") 1x,
            url("../images/hero/back@2x.jpg") 2x);
    background-image: image-set(url("../images/hero/back.webp") type("image/webp") 1x,
            url("../images/hero/back@2x.webp") type("image/webp") 2x,
            url("../images/hero/back.jpg") type("image/jpg") 1x,
            url("../images/hero/back@2x.jpg") type("image/jpg") 2x);
}

#sep-promo {
    font-size: 16px;
}

#sep-hero .container {
    max-width: 1476px;
    width: 100%;
}

#sep-hero .sep-form {
    padding-top: 80px;
    padding-bottom: 78px;
    margin-left: 50px;
    max-width: 50%;
}

#sep-hero .sep-form-wrapper {
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    background-image: url(../images/hero/form-back@2x.jpg);
    background-image: -webkit-image-set(url("../images/hero/form-back.jpg") 1x,
            url("../images/hero/form-back@2x.jpg") 2x);
    background-image: image-set(url("../images/hero/form-back.webp") type("image/webp") 1x,
            url("../images/hero/form-back@2x.webp") type("image/webp") 2x,
            url("../images/hero/form-back.jpg") type("image/jpg") 1x,
            url("../images/hero/form-back@2x.jpg") type("image/jpg") 2x);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 0;
    padding-top: 30px;
}

#sep-hero .sep-form-inner {
    width: 625px;
    padding: 26px 20px 0;
    padding-top: 0;
}

#sep-hero .sep-main {
    flex-basis: 650px;
    flex-grow: 0;
}

#sep-hero .sep-main p {
    font-size: 22px;
    line-height: 36px;
    margin-bottom: 0;
    width: 100%;
}

#sep-hero .sep-main p.h1 {
    width: 100%;
    font-size: 46px;
    line-height: 60px;
    margin-bottom: 22px;
    margin-top: 0;
    font-weight: bolder;
}

#sep-hero .button {
    width: 250px;
    height: 47px;
    border-radius: 24px;
    font-size: 1.3125em;
    padding: 0;
    border: none;
}

#sep-hero .sep-main .button {
    margin-top: 24px;
}

#sep-hero .sep-form .button {
    bottom: -22px;
    padding-top: 0;
    background-color: #FAA31B;
    width: 11em;
}

#sep-hero .sep-form form {
    width: 646px;
}

#sep-hero .sep-form-inner>p {
    letter-spacing: 0.01em;
    margin-bottom: 15px;
    margin-top: 19px;
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 117%;
    /* 29.25px */
}

#sep-hero .form-action {
    display: flex;
    justify-content: center;
}

#sep-hero .logo {
    margin-bottom: 30px;
}

#sep-hero p {
    margin: 0;
    padding: 0;
}

#sep-hero .headline {
    left: -33px;
    margin-bottom: 20px;
}

#sep-hero .badge {
    right: -92px;
    top: -38px;
    z-index: 1;
}

#sep-hero .text-box {
    background-color: #FAA719;
}

#sep-hero .text {
    color: #FFF;
    text-align: center;
    font-family: "aaux-next";
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: 112%;
    text-transform: uppercase;
    background-color: #FAA719;
    width: 100%;
    padding: 10px 15px;
}

@supports (background: -webkit-named-image(i)) {
    #sep-banner .button {
        padding-top: 2px;
    }

    #sep-hero .button {
        padding-top: 2px;
    }
}

.container.promo-wrapper {
    width: 1228px !important;
}

#sep-hero form.uni-style .form-field input,
#sep-hero form.uni-style .form-field textarea,
#sep-hero form.uni-style .form-field select {
    background-color: white;
}

@media screen and (max-width: 1330px) {
    #sep-hero .sep-main br {
        display: none;
    }

}

@media screen and (max-width: 1200px) {
    #sep-hero .badge {
        display: none;
    }

    #sep-hero .headline {
        left: unset;
    }
}

@media screen and (max-width: 1199px) {
    #sep-hero .sep-form {
        margin-left: 30px;
    }

    #sep-hero .form-field .radio-field {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 991px) {
    #sep-hero .container {
        flex-direction: column;
        align-items: center;
        max-width: 100%;
    }

    #sep-hero .sep-main {
        padding-top: 40px;
    }

    #sep-hero .sep-form {
        max-width: inherit;
        margin-left: 0;
    }
}

@media screen and (max-width: 767px) {
    #sep-hero .sep-main {
        padding-top: 93px;
        padding-bottom: 99px;
    }

    #sep-hero .button {
        width: 188px;
        height: 31px;
        border-radius: 16px;
        font-size: 1.0625em;
    }

    #sep-hero .sep-main .button {
        margin-top: 17px;
    }
}

@media screen and (max-width: 567px) {
    #sep-hero {
        margin-bottom: 0;
    }

    #sep-hero .sep-form-wrapper {
        padding: 0;
        border-radius: 0;
        background-position: right bottom;
        background-image: url(../images/hero/form-back-m@2x.jpg);
        background-image: -webkit-image-set(url("../images/hero/form-back-m.jpg") 1x,
                url("../images/hero/form-back-m@2x.jpg") 2x);
        background-image: image-set(url("../images/hero/form-back-m.webp") type("image/webp") 1x,
                url("../images/hero/form-back-m@2x.webp") type("image/webp") 2x,
                url("../images/hero/form-back-m.jpg") type("image/jpg") 1x,
                url("../images/hero/form-back-m@2x.jpg") type("image/jpg") 2x);
    }

    #sep-hero .sep-form-top {
        top: unset;
        padding-bottom: 30px;
        padding-top: 24px;
    }

    #sep-hero .sep-main p {
        font-size: 14px;
        line-height: 1.3125;
        max-width: 354px;
        padding: 0 6px;
    }

    #sep-hero .sep-main p.h1 {
        font-size: 19px;
        line-height: 1.5;
        margin-bottom: 9px;
        margin-top: 16px;
        max-width: 384px;
        font-family: 'Poppins-Bold';
    }

    #sep-hero .sep-form {
        width: 100%;
        margin: 0 -15px;
        padding: 0;
        max-width: none;
    }

    #sep-hero .button {
        height: 2.2em;
        margin-top: 10px;
        border-radius: 1.1em;
        bottom: unset;
        z-index: 9;
        width: 11.5em;
        font-size: 1.2em;
    }

    #sep-hero .sep-form .button {
        margin: 0 auto;
        margin-top: 48px;
        bottom: unset;
        z-index: 1;
        width: 12em;
    }

    #sep-hero .container {
        padding: 0;
    }

    #sep-hero .sep-main {
        padding-top: 18%;
        padding-bottom: 20%;
    }

    #sep-hero {
        background-position: top center;
        background-image: url(../images/hero/back-m.jpg);
        background-image: -webkit-image-set(url("../images/hero/back-m.jpg") 1x,
                url("../images/hero/back-m@2x.jpg") 2x);
        background-image: image-set(url("../images/hero/back-m.webp") type("image/webp") 1x,
                url("../images/hero/back-m@2x.webp") type("image/webp") 2x,
                url("../images/hero/back-m.jpg") type("image/jpg") 1x,
                url("../images/hero/back-m@2x.jpg") type("image/jpg") 2x);
    }

    #sep-hero .logo {
        margin-bottom: -7px;
        width: 168px;
    }

    #sep-banner {
        margin-bottom: 21px;
    }

    #sep-hero .badge {
        display: block;
        right: unset;
        top: 127px;
        left: 50%;
        transform: translateX(22%);
    }

    #sep-hero .sep-main br {
        display: block;
    }

    #sep-hero .text {
        font-size: 24px;
        text-align: left;
        padding: 0;
        max-width: fit-content;
    }

    #sep-hero .badge-wrapper {
        width: 169px;
    }

    #sep-hero .text-box {
        padding: 10px 20px;
    }

    #sep-hero .headline {
        margin-bottom: 23px;
        width: 300px;
    }

    #sep-hero .text {
        font-size: 27px;
        text-align: left;
        position: relative;
        left: -81px;
    }


    @supports (background: -webkit-named-image(i)) {
        #sep-banner .button {
            padding-top: 1px;
        }

        #sep-hero .button {
            padding-top: 2px !important;
        }
    }
}

@media screen and (max-width: 400px) {
    #sep-hero .text {
        font-size: 24px;
        left: -79px;
    }

    #sep-hero .badge {
        top: 118px;
        left: 50%;
        transform: translateX(15%);
    }

    #sep-hero .headline {
        width: 100%;
        max-width: 274px;
    }

}

@media screen and (max-width: 375px) {
    #sep-hero .sep-main {
        padding-top: 11%;
        padding-bottom: 10%;
    }
}